Registrations are now open. Join us today!
There is still a lot of work to do on the wiki yet! More information about editing can be found here.
Already have an account?

Microsoft KB Archive/924163

From BetaArchive Wiki
Knowledge Base


MS06-058: Vulnerabilities in Microsoft PowerPoint could lead to remote code execution

Article ID: 924163

Article Last Modified on 10/10/2006



APPLIES TO

  • Microsoft Office PowerPoint 2003
  • Microsoft Office 2003 Service Pack 2
  • Microsoft Office 2003 Service Pack 1
  • Microsoft PowerPoint 2002 Standard Edition
  • Microsoft Office XP, All Editions Service Pack 3 (SP-3)
  • Microsoft PowerPoint 2000 Standard Edition
  • Microsoft PowerPoint 2004 for Mac
  • Microsoft Office 2004 for Mac Professional Edition
  • Microsoft PowerPoint X for Mac
  • Microsoft Office X for Mac Standard Edition



INTRODUCTION

Microsoft has released security bulletin MS06-058. The security bulletin contains all the relevant information about the security update. This information includes file manifest information and deployment options. To view the complete security bulletin, visit one of the following Microsoft Web sites:


Additional packages for this security update

The security update packages for this release use this Microsoft Knowledge Base article number (KB924163) and the following Microsoft Knowledge Base article numbers:

  • 923091 Description of the security update for PowerPoint 2003: October 10, 2006

  • 923092 Description of the security update for PowerPoint 2002: October 10, 2006

  • 923093 Description of the security update for PowerPoint 2000: October 10, 2006



Additional query words: update security_patch security_update security bug flaw vulnerability malicious attacker exploit registry unauthenticated buffer overrun overflow specially-formed scope specially-crafted denial of service DoS TSE OffXP Off2003 MacOffice ppt

Keywords: kboffice2003presp3fix kbexpertisebeginner kbqfe kbsecurity kbsecbulletin kbsecvulnerability kbbug kbfix kbpubtypekc KB924163